/* MAIN PROGRAMMING */

body {
	margin:0px;
	height: 100%;
	width: 100%;
	background-color: #58585a;	
}

#outsideContainer {
	width: 980PX;
	height: 100%;
	margin: 0px auto;
	padding: 0px;
	
	}
	
#outsideContainermain {
	width: 980PX;
	height: 100%;
	margin: 0px auto;
	padding: 0px;

	background-repeat: repeat-y;
		}
	

#Container {
	margin: 0px;
	position: absolute;
	padding: 0px;
	width: 980px;
	left: auto;
	top: 0px;
	right: auto;
	bottom: 0px;
	height: 100%;
	
	background-repeat: repeat-y;
	background-position: center center;
}


#insideContainer {
	padding: 0px;
	width: 980px;
	height: 100%;
	background-image: url(Images/background.JPG);
	background-repeat: repeat-y;
	background-position: center center;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}

#topnav {
	margin-right: 220px;
	padding-bottom: 15px;
	padding-top: 10px;
	text-align:right;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	color: #000000;
}

.headermain {
	width: 980px;
	height: 260px;
	background-image: url(Images/header.JPG);
	background-repeat: no-repeat;
	background-position: center center;
}


.middle {
	text-align:center;
}





/* CONTENT */

.content {
	padding-top: 5px;
	padding-right: 0px;
	padding-bottom: 20px;
	padding-left: 0px;
	text-align:left;
}

.content .text {
	padding: 10px;
	text-align: left;
}

.content .contentBox {
	background: #F6F5F1;
	display: block;
	padding: 15px 15px 6px;
	border: 1px solid #E8E5DA;
	margin-bottom: 9px;
}




.navLeft {
	width:200px;
	height: 510px;
	padding-top: 10px;
	text-align:center;
}

.navLeft a img{
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	display:block;
	text-align: center;
}

.navLeftmain {
	width:200px;
	height: 550px;
	padding-top: 255px;
	text-align: center;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	background-image: url(Images/logo.JPG);
	background-repeat: no-repeat;
	background-position: center top;
}

.navLeftmain a img{
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	display:block;
}


.nav a:visited {
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}


#Nav1, #Nav2 {
	display: block;
	
}
.navLeft #Nav1 a, #Nav2 a {
	font-size: 12px;
	color: #ffffff;
	font-family: Arial, Helvetica, sans-serif;
	display: block;
	text-decoration: none;
	line-height: 10px;
	margin-left: 0px;
	text-align: center;
	padding-top: 10px;
	padding-right: 5px;
	padding-bottom: 10px;
	padding-left: 5px;
	width: 80%;
	margin-left:12px;
}

.navLeftmain #Nav1 a, #Nav2 a {
	font-size: 12px;
	color: #ffffff;
	font-family: Arial, Helvetica, sans-serif;
	display: block;
	text-decoration: none;
	padding: 6px 5px 6px 10px;
	line-height: 10px;
	margin-left: 0px;
}

#Nav1 a:hover, #Nav2 a:hover {
	color: #000000;
	background: #cccccc;
}








/* CONTENT */





p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-align:left;
	color:#58595b;
}


h3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-align:left;
	font-weight: bold;
	color: #58595b;
}

h2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-align:left;
	font-weight: bold;
	color: #96be0c;
}

.footer p {
	
	text-align:center;
	color: #ffffff;
}

.footer a {
	color: #ffffff;
}

.footermain p {
	
	text-align:center;
}

h1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 20px;
	color: #000000;
	text-align:left;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #73a32d;
}

.homeimages {
	text-align:center;
}

.footer {
	width: 970px;
	height: 200px;
	margin-left: 0px;
	background-color: #97bf0d;
	vertical-align:baseline;
	margin-top: 10px;
	padding-top: 20px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 5px;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #CCCCCC;
	border-right-color: #CCCCCC;
	border-bottom-color: #CCCCCC;
	border-left-color: #CCCCCC;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	color: #FFF;
}

a {
	color: #96be0c;
	text-decoration: underline;
}

#nav {
	background: #ffffff;
	width: 170px;
	vertical-align:top;
}

#nav a img {
	border-top: none;
	border-right: none;
	border-bottom: none;
	border-left: none;
	display: block;
}

ul {

}

li {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-align:left;
	color:#58595b;
	list-style-position: outside;
	list-style-image: url(Images/bullet.jpg);
	list-style-type: disc;
	
}
